<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: The Lost Hunt</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BPVDCL32</Web>
  <Summary>THE FINAL BATTLE! Peter needs to join forces with the one who taught Kraven to take Gregor down - but at what cost? You won't see this ending coming!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVDCL32], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
